<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <title>APLICACIONES DE BOOTSTRAP</title>
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/estilo.css">
</head>
<body>
    <header>
        <div class="container-fluid">
            <div class="row align-items-center justify-content-between">
                <!-- align-items-center=Alinea toda la fila al centro y verticalmente, justify-content-between=Alinea todas las columnas al centro horizontalmente y con un espacio entre columnas -->
                <div class="col">
                    <img src="Logos/logo-maestro.png" class="img-fluid">
                </div>
                <!-- class="img-fluid=se adapta la imagen al tamaño de la caja -->
                <div class="col">
                    <img src="Logos/telefono.png" class="img-fluid">
                </div>
                <div class="col d-none d-md-block">
                    <!-- d-none=oculta todas las columnas, d-md-block=visualiza las columnas a partir del tamaño mediano-md -->
                    <img src="Gifs/bienvenido.gif" class="img-fluid">
                </div>
            </div>
        </div>
    </header>
    <nav>
        <div class="container-fluid">
            <div class="navbar navbar-light navbar-expand-md">
                <!-- class="navbar navbar-light=nos sirve para crear la clase navbar que siempre se debe utilizar al momento de crear las barras de navegacion, navbar-expand-md=visualiza todos los links verticalmente -->
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo01" aria-controls="navbarTogglerDemo01" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <!-- button=crea un boton en forma de hamburguesa para unir todos los links -->
                <a class="navbar-brand" href="index.html"><img src="iconos/whatsapp-square.svg" width="30" height="30" class="d-inline-block align-top">Whatsapp</a>
                <!-- class="navbar-brand"=nos sirve para crear la clase brand que crea un link a otra pagina con un logo y un texto -->
                <div class="collapse navbar-collapse" id="navbarTogglerDemo01">
                    <!-- class="collapse"=oculta todos los links -->
                    <div class="navbar-nav ml-auto">
                        <!-- ml-auto=alinea a la derecha los links -->
                        <a class="nav-item nav-link active" href="restaurant.html">El Restaurant</a>
                        <a class="nav-item nav-link active" href="">La Carta</a>
                        <a class="nav-item nav-link active" href="">Donde Estamos</a>
                        <a class="nav-item nav-link active" href="formulario.html">Contactos y Reservas</a>
                    </div>
                </div>
            </div>
        </div>
    </nav>
    <main>
        <div class="container-fluid">
            <div id="demo" class="carousel slide" data-ride="carousel">
                <!-- INDICADORES --> 
                <!-- cuando esta la imagen o al elemento como miniatura te van indicadndo en que imagen esta mostrando --> 
                <ol class="carousel-indicators">
                    <li data-target="#demo" data-slide-to="0" class="active"></li>
                    <li data-target="#demo" data-slide-to="1"></li>
                    <li data-target="#demo" data-slide-to="2"></li>
                    <li data-target="#demo" data-slide-to="3"></li>
                    <li data-target="#demo" data-slide-to="4"></li>
                    <li data-target="#demo" data-slide-to="5"></li>
                    <li data-target="#demo" data-slide-to="6"></li>
                    <li data-target="#demo" data-slide-to="7"></li>
                    <li data-target="#demo" data-slide-to="8"></li>
                </ol>
                <!-- IMAGENES -->
                <div class="carousel-inner role=" role="listbox">
                    <div class="carousel-item active">
                        <img src="Imagenes/la%20paz.jpg" class="d-block img-fluid">
                        <div class="carousel-caption">
                            <h3>LA PAZ</h3>
                            <h4>Plato Paceño</h4>
                        </div>
                    </div>
                    <div class="carousel-item ">
                        <img src="Imagenes/santa%20cruz.jpg" class="d-block img-fluid">
                        <div class="carousel-caption">
                            <h3>SANTA CRUZ</h3>
                            <h4>Majadito Cruzeño</h4>
                        </div>
                    </div>
                    <div class="carousel-item ">
                        <img src="Imagenes/cochabamba.jpg" class="d-block img-fluid">
                        <div class="carousel-caption">
                            <h3>COCHABAMBA</h3>
                            <h4>Silpancho Cochabambino</h4>
                        </div>
                    </div>
                    <div class="carousel-item ">
                        <img src="Imagenes/oruro.jpg" class="d-block img-fluid">
                        <div class="carousel-caption">
                            <h3>ORURO</h3>
                            <h4>Charquekan Orureño</h4>
                        </div>
                    </div>
                    <div class="carousel-item ">
                        <img src="Imagenes/potosi.jpg" class="d-block img-fluid">
                        <div class="carousel-caption">
                            <h3>POTOSI</h3>
                            <h4>Jhullca Potosino</h4>
                        </div>
                    </div>
                    <div class="carousel-item">
                        <img src="Imagenes/chuquisaca.jpg" class="d-block img-fluid">
                        <div class="carousel-caption">
                            <h3>CHUQUISACA</h3>
                            <h4>Mondongo Chuquisaqueño</h4>
                        </div>
                    </div>
                    <div class="carousel-item">
                        <img src="Imagenes/tarija.JPG" class="d-block img-fluid">
                        <div class="carousel-caption">
                            <h3>TARIJA</h3>
                            <h4>Saice Tarijeño</h4>
                        </div>
                    </div>
                    <div class="carousel-item">
                        <img src="Imagenes/pando.jpg" class="d-block img-fluid">
                        <div class="carousel-caption">
                            <h3>PANDO</h3>
                            <h4>Cuñape Pandino</h4>
                        </div>
                    </div>
                    <div class="carousel-item">
                        <img src="Imagenes/beni.jpg" class="d-block img-fluid">
                        <div class="carousel-caption">
                            <h3>BENI</h3>
                            <h4>Sonsho Beniano</h4>
                        </div>
                    </div>
                    <!-- CONTROLES DE LA IZQUIERDA Y DERECHA -->
                    <a class="carousel-control-prev" href="#demo" role="button" data-slide="prev">
                        <span class="carousel-control-prev-icon" aria-hidden="true"></span></a>
                    <a class="carousel-control-next" href="#demo" role="button" data-slide="next">
                        <span class="carousel-control-next-icon" aria-hidden="true"></span></a>
                </div>
            </div>
        </div>
    </main>
    <article>
        <div class="container">
            <div class="row">
                <div class="col font-italic text-center">
                    <h2>BIENVENIDO AL RESTAURANTE "MAESTRO"</h2>
                    <h6>TE INVITAMOS A CONOCER MAS DE NOSOTROS</h6>
                </div>
                <div class="row justify-content-center text-center">
                    <div class="col-4">
                        <img src="Logos/horario-atencion.png" class="img-fluid">
                        <h4>HORARIOS DE ATENCIÓN</h4>
                        <p>Los dias Martes a Sabado de horas 11:00 a 22:00 y los dias Domingos y Feriados de 11:00 a 18:00</p>
                    </div>
                    <div class="col-4">
                        <img src="Logos/nuestra-carta.png" class="img-fluid">
                        <h4>NUESTRA CARTA</h4>
                        <p>Tenemos los mejores platos del Territorio Boliviano como ser: el Silpancho Cochabambino, El Mondongo Chuquisaqueño, etc.</p>
                    </div>
                    <div class="col-4">
                        <div>
                            <img src="Logos/nuestros-locales.png" class="img-fluid">
                            <h4>NUESTROS LOCALES</h4>
                            <p>Para su mayor comodidad nos encontramos en la Av Busch casi esquina Carrasco Nro. 2840 a unos pasos de UNITEL</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </article>
    <footer>
        <div class="container-fluid text-center">
           <h3>Copyright @ 2019 Restaurante Maestro</h3> 
        </div>
    </footer>
    <script src="js/jquery-3.3.1.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
</body>
</html>
